.action-last-btn{
    padding: 4px !important;
    text-align: center !important;
    vertical-align: middle !important;
    width: 97px;
}
.action-last-btn-threebutton{
    padding: 4px !important;
    text-align: center !important;
    vertical-align: middle !important;
    width: 145px;
}
.table thead th{
   vertical-align: top !important;
}
ul.pagination span#firstpagination a,
ul.pagination span#lastpagination a{
   width: 100% !important;
   max-width: 100px;
}
.card-header.bg-transparent.border-dark{
       background: #169700 !important;
    color: white;
}
.card-header.bg-transparent.border-dark h4{
   margin: 0px;
}
.btn-modify{
   margin-bottom: 5px;
}
.btn-submit{
  max-width: 300px;
  margin: 20px auto;
  font-size: 30px;
  display: block;
}
.btn-custom-add {
    margin-bottom: 10px;
}
.width-150{
   max-width: 150px;
   width: 100%;
}
.user_profile{
  width: 100%;
  max-width: 200px;
  margin: 0px auto 30px;
  display: block;
  border-radius: 50%;
  min-height: 200px;
  height: auto;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.btn-custom{
min-width: 50px;
    max-width: 50px;
    width: 100%;
    vertical-align: top;
    display: inline-block;
}
.error{
   font-size: initial !important;
}